[aliases]
test=pytest

[bumpversion]
current_version = "0.0.1"
commit = True
tag = True
message = "Tagged new version, from {current_version} to {new_version}"

[bumpversion:file:zsnl_consumer_geo/__init__.py]

[bumpversion:file:setup.py]

[bumpversion:file:docs/conf.py]

[bumpversion:part:patch]
